#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Bizvera\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-01-13 09:21+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.9; php-8.1.10\n"
"X-Domain: bizvera"

#: patterns/banner.php:34
msgid " for Your Growth"
msgstr ""

#: patterns/banner.php:63
msgid "+1 (555) 9876543"
msgstr ""

#: patterns/contact.php:130
msgid "00000000"
msgstr ""

#: patterns/contact.php:47
msgid "1247 Fifth Avenue, Manhattan, NY 10029"
msgstr ""

#: patterns/portfolio.php:90
msgid "1453"
msgstr ""

#: patterns/portfolio.php:48
msgid "232"
msgstr ""

#: patterns/portfolio.php:110
msgid "32"
msgstr ""

#: patterns/404.php:13
msgid "404"
msgstr ""

#: patterns/portfolio.php:68
msgid "521"
msgstr ""

#: patterns/footer.php:41 patterns/footer.php:89
msgid "About Us"
msgstr ""

#: patterns/banner.php:34
msgid "Achieving"
msgstr ""

#: functions.php:114
msgid "Admin Icon"
msgstr ""

#: patterns/faq.php:45 patterns/faq.php:57
msgid ""
"Aliquam eu nunc. Etiam iaculis nunc ac metus. Donec mi odio, faucibus at, "
"scelerisque quis, convallis in, nisi. Praesent vestibulum dapibus nibh. "
"Fusce commodo aliquam arcu."
msgstr ""

#: patterns/testimonials.php:48 patterns/testimonials.php:102
#: patterns/testimonials.php:158 patterns/testimonials.php:212
msgid ""
"Architecto autem facilis conse quuntur rerum nemo! Torquent non, nostrum "
"quis vestibulum magnis? Quos praesentium netus. Gravida, eros, ridiculus "
"dolor purus eveniet magnam vero."
msgstr ""

#: patterns/404.php:26
msgid "Back to Home"
msgstr ""

#. Name of the theme
msgid "Bizvera"
msgstr ""

#: inc/block-patterns.php:19
msgid "bizvera"
msgstr ""

#. Description of the theme
msgid ""
"Bizvera is a powerful, modern Full Site Editing (FSE) WordPress theme built "
"for businesses, consulting firms, agencies, startups, and technology-driven "
"companies. Designed with flexibility and performance in mind, Bizvera is "
"ideal for corporate websites, digital marketing agencies, SaaS products, "
"fintech services, IT solutions, and professional service providers—no coding "
"required. With full-site editing support, you can easily customize every "
"part of your website, including headers, footers, templates, and global "
"styles, all using the WordPress block editor. Bizvera includes a rich "
"collection of pre-designed templates, block patterns, and multiple style "
"variations, allowing you to create a professional, high-quality website that "
"matches your brand identity.Fully responsive, SEO-friendly, and optimized "
"for speed, Bizvera ensures a seamless experience across all devices while "
"helping your business stand out online. Whether you’re launching a startup "
"or upgrading a corporate presence, Bizvera provides the perfect foundation "
"for a clean, modern, and scalable website. Check the real demo:  https:"
"//demos.trendthemeswp.com/bizvera"
msgstr ""

#: patterns/contact.php:126
msgid "Call Direct"
msgstr ""

#: patterns/sidebar.php:81
msgid "Categories"
msgstr ""

#: patterns/features.php:81
msgid "Collaboration"
msgstr ""

#: patterns/contact.php:106
msgid "College Hours"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Asset Four"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Eight"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Eleven"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Five"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Nine"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets One"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Seven"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Six"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Ten"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Three"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Twelve"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Two"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Base"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Contrast"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Secondary Background"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Table Line"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Theme"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Transparent"
msgstr ""

#: patterns/footer.php:97
msgid "Conditions"
msgstr ""

#: patterns/contact.php:17
msgid "Contact"
msgstr ""

#: patterns/footer.php:49 patterns/footer.php:101
msgid "Contact Us"
msgstr ""

#: patterns/footer.php:73
msgid "Cookies Policy"
msgstr ""

#: patterns/testimonials.php:64 patterns/testimonials.php:228
msgid "CTO, Expert Solultion"
msgstr ""

#: patterns/testimonials.php:118 patterns/testimonials.php:174
msgid "CTO, Expert Solultion "
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Archive Product"
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Right)"
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Single Product"
msgstr ""

#: patterns/our-team.php:69
msgid "Daniel Chen"
msgstr ""

#: patterns/banner.php:51
msgid "Data-driven decision support"
msgstr ""

#: patterns/testimonials.php:170
msgid "David Wilson"
msgstr ""

#: patterns/services.php:55 patterns/services.php:77 patterns/services.php:101
#: patterns/services.php:123
msgid "Details"
msgstr ""

#: patterns/services.php:68
msgid "Digital Marketing"
msgstr ""

#: patterns/faq.php:44 patterns/faq.php:56
msgid "Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem."
msgstr ""

#: patterns/testimonials.php:224
msgid "Emily Johnson"
msgstr ""

#: patterns/banner.php:47
msgid "Enhanced customer engagement strategies"
msgstr ""

#: patterns/banner.php:58
msgid "Explore Our Services"
msgstr ""

#: patterns/faq.php:16
msgid "FAQ"
msgstr ""

#: patterns/contact.php:77
msgid "Follow Our Journey"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: patterns/faq.php:21 patterns/faq.php:26
msgid "Freequently Asked Questions."
msgstr ""

#: patterns/footer.php:77
msgid "Frequently asked"
msgstr ""

#: patterns/footer.php:69
msgid "Funds"
msgstr ""

#: patterns/faq.php:38 patterns/faq.php:50 patterns/faq.php:62
msgid "Fusce ac felis sit amet"
msgstr ""

#: patterns/footer.php:16 patterns/footer.php:53
msgid "Gallery"
msgstr ""

#: patterns/banner.php:22
msgid "Get Started"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard beige to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard mint to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard pewter to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard rust to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard sage to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard sandstone to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft beige to w"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft mint to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft pewter to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft rust to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft sage to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft sandstone to white"
msgstr ""

#: patterns/features.php:49
msgid "Growth"
msgstr ""

#: patterns/portfolio.php:52 patterns/portfolio.php:72
#: patterns/portfolio.php:94 patterns/portfolio.php:114
msgid "Happy Clients"
msgstr ""

#: patterns/footer.php:45
msgid "Home"
msgstr ""

#. Author URI of the theme
msgid "https://trendthemeswp.com"
msgstr ""

#. URI of the theme
msgid "https://trendthemeswp.com/products/bizvera/"
msgstr ""

#: patterns/contact.php:67
msgid "info@example.com"
msgstr ""

#: patterns/footer.php:60
msgid "Informations"
msgstr ""

#: patterns/features.php:33
msgid "Innovation"
msgstr ""

#: patterns/services.php:23
msgid "Innovation Solutions We provide"
msgstr ""

#: patterns/features.php:65
msgid "Integrity"
msgstr ""

#: patterns/404.php:21
msgid ""
"It looks like nothing was found at this location. Click button below to "
"return to homepage."
msgstr ""

#: patterns/testimonials.php:60
msgid "James Paul"
msgstr ""

#: patterns/our-team.php:73
msgid "Lead Developer"
msgstr ""

#: patterns/portfolio.php:30
msgid "Learn More"
msgstr ""

#: patterns/about-us.php:25
msgid "Learn More About Us"
msgstr ""

#: patterns/header.php:20
msgid "Let's Talk"
msgstr ""

#: patterns/footer.php:84
msgid "Links"
msgstr ""

#: patterns/services.php:114
msgid "Market Research"
msgstr ""

#: patterns/our-team.php:24
msgid "Meet Our Experts"
msgstr ""

#: patterns/features.php:13
msgid "Mission"
msgstr ""

#: patterns/contact.php:110
msgid "mon-sat: (8AM -7 PM)"
msgstr ""

#: patterns/services.php:16
msgid ""
"Necessitatibus eius consequatur ex aliquid fuga eum quidem sint consectetur "
"velit"
msgstr ""

#: patterns/banner.php:38
msgid ""
"Our dedicated team provides exceptional service to help you reach your "
"business goals effectively."
msgstr ""

#: patterns/portfolio.php:14
msgid "Our growth in numbers"
msgstr ""

#: patterns/services.php:27
msgid ""
"Our team delivers cutting-edge strategies to help you achieve your goals. "
"Discover how our tailored services can benefit your business."
msgstr ""

#: patterns/features.php:13
msgid "Our Vision "
msgstr ""

#: patterns/banner.php:34
msgid "Outstanding Results"
msgstr ""

#: patterns/404.php:17
msgid "Page not found"
msgstr ""

#: patterns/footer.php:36
msgid "Pages"
msgstr ""

#: patterns/404.php:2
msgctxt "Pattern title"
msgid "404"
msgstr ""

#: patterns/about-us.php:2
msgctxt "Pattern title"
msgid "About Us"
msgstr ""

#: patterns/banner.php:2
msgctxt "Pattern title"
msgid "Banner"
msgstr ""

#: patterns/contact.php:2
msgctxt "Pattern title"
msgid "Contact"
msgstr ""

#: patterns/faq.php:2
msgctxt "Pattern title"
msgid "FAQ"
msgstr ""

#: patterns/features.php:2
msgctxt "Pattern title"
msgid "Features"
msgstr ""

#: patterns/footer.php:2
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/header.php:2
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/our-team.php:2
msgctxt "Pattern title"
msgid "Our Team"
msgstr ""

#: patterns/page-banner.php:2
msgctxt "Pattern title"
msgid "Page Banner"
msgstr ""

#: patterns/patner.php:2
msgctxt "Pattern title"
msgid "Patner"
msgstr ""

#: patterns/portfolio.php:2
msgctxt "Pattern title"
msgid "Portfolio"
msgstr ""

#: patterns/services.php:2
msgctxt "Pattern title"
msgid "Services"
msgstr ""

#: patterns/sidebar.php:2
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/testimonials.php:2
msgctxt "Pattern title"
msgid "Testimonials"
msgstr ""

#: patterns/services.php:92
msgid "Performance Analysis"
msgstr ""

#: patterns/faq.php:39 patterns/faq.php:51 patterns/faq.php:63
msgid ""
"Phasellus tempus. Etiam feugiat lorem non metus. Donec venenatis vulputate "
"lorem. Pellentesque auctor neque nec urna. Nunc nec neque."
msgstr ""

#: patterns/footer.php:93
msgid "Privacy Policy"
msgstr ""

#: patterns/our-team.php:103
msgid "Product Manager"
msgstr ""

#: patterns/sidebar.php:29
msgid "Recent post"
msgstr ""

#: patterns/footer.php:69
msgid "Returns"
msgstr ""

#: patterns/features.php:37 patterns/features.php:69 patterns/features.php:85
msgid ""
"Sed ut perspiciatis unde omnis iste natus error Pioneering solutions that "
"challenge"
msgstr ""

#: patterns/features.php:53
msgid ""
"Sed ut perspiciatis unde omnis iste natus error Pioneering solutions that "
"challenge "
msgstr ""

#: patterns/services.php:50 patterns/services.php:72 patterns/services.php:96
#: patterns/services.php:118
msgid ""
"Sed ut perspiciatis unde omnis iste natus error Pioneering solutions that "
"challenge natus error Pioneering solutions that challenge"
msgstr ""

#: patterns/about-us.php:19 patterns/features.php:20 patterns/portfolio.php:18
msgid ""
"Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium "
"doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore "
"veritatis et quasi architecto beatae vitae dicta sunt explicabo."
msgstr ""

#: patterns/contact.php:63
msgid "Send Email"
msgstr ""

#: patterns/services.php:12
msgid "Services"
msgstr ""

#: patterns/footer.php:65
msgid "Shipping Policy"
msgstr ""

#: patterns/testimonials.php:114
msgid "Sophia Martinez"
msgstr ""

#: patterns/our-team.php:99
msgid "Sophia Reynolds"
msgstr ""

#: patterns/portfolio.php:24
msgid "Start Your Project"
msgstr ""

#: patterns/services.php:46
msgid "Strategic Planning"
msgstr ""

#: patterns/banner.php:43
msgid "Streamlined operational Process"
msgstr ""

#: styles/midnight-teal.json:1
msgctxt "Style variation name"
msgid "Midnight Teal"
msgstr ""

#: styles/mossy-green.json:1
msgctxt "Style variation name"
msgid "Mossy Green"
msgstr ""

#: styles/royal-grape.json:1
msgctxt "Style variation name"
msgid "Royal Grape"
msgstr ""

#: patterns/sidebar.php:61
msgid "Tags"
msgstr ""

#: patterns/our-team.php:12
msgid "Team"
msgstr ""

#: theme.json:1
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json:1
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: patterns/footer.php:97
msgid "Terms"
msgstr ""

#: patterns/our-team.php:39
msgid "Thomas Jensen"
msgstr ""

#: patterns/about-us.php:15
msgid "Transforming Business Since 2008"
msgstr ""

#. Author of the theme
msgid "Trendthemeswp"
msgstr ""

#: patterns/contact.php:26
msgid "Ut varius tincidunt libero. Curabitur at lacus ac velit "
msgstr ""

#: patterns/our-team.php:17 patterns/our-team.php:28 patterns/our-team.php:47
#: patterns/our-team.php:77 patterns/our-team.php:107
#: patterns/testimonials.php:17
msgid ""
"Ut varius tincidunt libero. Curabitur at lacus ac velit ornare lobortis. "
"Phasellus dolor. Vestibulum"
msgstr ""

#: patterns/faq.php:30
msgid ""
"Ut varius tincidunt libero. Curabitur at lacus ac velit ornare lobortis. "
"Phasellus dolor. Vestibulum ante ipsum primis in faucibus orci luctus et"
msgstr ""

#: patterns/contact.php:43
msgid "Visit Our College"
msgstr ""

#: patterns/testimonials.php:12
msgid "What out Clients say"
msgstr ""
